Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
91447Debian DSA-3593-1 : libxml2 - security updateNessusDebian Local Security Checks2016/06/032019/07/15high
91499Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS : libxml2 vulnerabilities (USN-2994-1)NessusUbuntu Local Security Checks2016/06/072019/03/27high
96541GLSA-201701-37 : libxml2: Multiple vulnerabilitiesNessusGentoo Local Security Checks2017/01/172019/04/10critical
91472Debian DLA-503-1 : libxml2 security updateNessusDebian Local Security Checks2016/06/062019/07/15high
91639openSUSE Security Update : libxml2 (openSUSE-2016-733)NessusSuSE Local Security Checks2016/06/172019/04/11critical
91656SUSE SLED12 / SLES12 Security Update : libxml2 (SUSE-SU-2016:1538-1)NessusSuSE Local Security Checks2016/06/172018/11/29critical
93154SUSE SLES11 Security Update : libxml2 (SUSE-SU-2016:1604-1)NessusSuSE Local Security Checks2016/08/292018/11/29critical

Page 1 of 1 7 total